NAME
	audience - queuing handling

SYNOPSIS
	audience
	audience wizname

DESCRIPTION
	With this command you can request a later audience in the case 
	that a wizard is busy right now. A message of the event is sent
	to the receiver when you add yourself to his audience, unless he
	is at maximum level of business.

	You can also check your own audience list with this command.

OPTIONS
	[none]	- List your own audience list.
	
	wizname	- Add yourself to <wizname>'s queue.

SEE ALSO
	busy, next

